
<!DOCTYPE HTML>
<!--
	Twenty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Redes Feministas</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body class="left-sidebar">
		<div id="page-wrapper">

						
		<!-- Header -->
				<header id="header">
					<h1 id="logo"><a href="index.html">Redes Feministas</a></h1>
					<nav id="nav">
						<ul>
									<li><a href="conceitos.html">Conceitos</a></li>
									<li><a href="mao.html">Mão na Massa</a></li>
									<li><a href="consideracoes.html">Considerações</a></li>	
										
						</ul>
					</nav>
				</header>
			<!-- Main -->
			
				<article id="main">
					<header class="special container">
						<h2><strong>Coisas a se considerar quando se monta uma rede:</strong></h2>
							
						
						
						<!-- One -->
						<section class="wrapper style4 container">
						
									<!-- Content -->
										<div class="content">
											<section>
												<center><h2><strong>Geografia: </strong></h2></center>
												<p> 
    A forma que as antenas e roteadoras vão se conectar é extremamente importante para o funcionamento da rede. Para que as conexões sejam bem feitas é necessário que os direcionamentos entre os aparelhos seja o mais limpo e direto possível, sem obstáculo no meio, como árvores, móveis, paredes e etc. Chamamos de Visada a linha imaginária que conecta os aparelhos.</p><p>
    Além dessa linha, é importante perceber que outras interferências estão no caminho da Visada, o chão por onde passam as conexões também é algo que pode influenciar a qualidade da transferência de dados que estão passando pela rede. Isso porque os relevos podem criar ruídos no espectro e esses ruídos podem interferir na conexão. </p><p>

    <center><h2><strong>Comunidade: </strong></h2></center>
    Quando se monta uma rede é essencial entender as necessidades da comunidade onde ela será implementada. Muita gente pensa que a rede serve somente para conectar na internet e é necessário conversar com a comunidade sobre os outros possíveis usos de uma rede autonôma.
    É importante reconhecer a história e pertencimento das tecnologias comunitárias e trabalhar conjuntamente com as pessoas interessadas no projeto de construir uma rede autônoma feminista.</p><p>
         
  <center><h2><strong>Investimento: </strong></h2></center>
    <p>Alguns pontos que devem ser levados em conta ao fazer um levantamento dos custos para se montar uma rede:</p>
    <ul>
    <li>1. Geografia/Área/Região</li>
    <li>2. Quantidade de pessoas a atender</li>
    <li>3. Tipos de serviços que serão disponibilizados para a comunidade</li>
    </ul>
    <p>
    Digamos que você tenha uma comunidade de 30 a 40 pessoas em um local (espaço físico) sem obstáculos para interferir na Visada (mencionada no tópico Geografia), mas já outro espaço que tenha estes obstáculos, e a depender de que obstáculos sejam esses (como um morro), você tenha que montar além das roteadoras, antenas ou cabos mais extensos. O número de pessoas a se conectar pode influenciar na capacidade da roteadora que você vai precisar adquirir.
    </p><p>Os serviços a serem disponibilizados podem demandar um tipo de Servidora mais potente ou se a comunidade precisa de uma rede de internet comunitária (que falaremos com mais detalhes a seguir), também vai influenciar nos custos para se montar uma rede.
     </p><p>          
   <center><h2><strong>Manutenção: </strong></h2></center>
    <p>A rede autônoma é construída e administrada colaborativamente pelos membros de uma comunidade.  É preciso que todas as pessoas envolvidas cuidem também para mantê-la em funcionamento. Este cuidado vai desde a parte técnica à gestão. Pode-se propor a criação de núcleos de atenção itinerantes, no qual membros se dividem para cuidar durante um tempo determinado de uma área, depois outra e outra. A ideia é que com isso todas as pessoas que tenham interesse em participar da gestão tenham tido contato com todas áreas, assim descentralizando o conhecimento em um só grupo.</p>
											</section>
									 </div>	
						</section>
										
					</header>

				</article>

			<!-- Footer -->
				<footer id="footer">

					<ul class="copyright">
						<li>Feito com amor por Kefir, Periféricas e Vedetas (México, Salvador e São Paulo)</li>
					</ul>

				</footer>

		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollgress.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>

